close_pane_hover();

$('#testimony_row_<%= @testimony.id %>').replaceWith("<%= escape_javascript(render(@testimony))%>");

$('#testimony_show').replaceWith("<%= escape_javascript(render(:partial => "show"))%>");

